Lavalite package that provides pap_co management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `frogship/pap_co`.

    "frogship/pap_co": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Frogship\PapCo\Providers\PapCoServiceProvider::class,

And also add it to alias

    'PapCo'  => Frogship\PapCo\Facades\PapCo::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Frogship\\PapCoTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Frogship\PapCo\Providers\PapCoServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Frogship\PapCo\Providers\PapCoServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Frogship\PapCo\Providers\PapCoServiceProvider" --tag="view"


## Usage


